.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}
.main-header {
    height: auto !important;
}

body#tasDoe .swiper-container {
    width: 960px;
}

.school-logo {
    width: 165px;
    height: 153px;
    line-height: 153px;
}

body#tasDoe .learnersFirst {
    right: 164px;
}

#tile- h2, .news-item, .latest-news .txt-light a.fill {color:black !important;}

.search-bar input {width: 120px;}

.tile .tile-1 {
    left: 720px;
}

@media only screen and (min-width: 770px) and (max-width: 980px) {
body#tasDoe .main-nav li a { 
padding: 0 6px;
font-size: 11px;}
}

@media only screen and (max-width: 769px) {
body#tasDoe .school-name.bg-main {
    margin-left: 0;}

body#tasDoe .school-name a {text-align: center;}
}